﻿body
{
    font-family: Verdana;
    color: #666666;
}
.topBar
{
    height: 38px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../Images/topBarBg.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}
.topBar .inner
{
    width: 945px;
    margin-right: 15px;
    height: 38px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    color: white;
}
.topBar .inner a
{
    line-height: 38px;
    color: #666666;
    text-decoration: none;
    font-weight: normal;
}
.topBar .inner a:hover
{
    text-decoration: underline;
}
.topContainer
{
    width: 960px;
    height: 67px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    border: solid 0px red;
}
.topContainer .logoContainer
{
    float: left;
    width: 300px;
}
.topContainer .linksContainer
{
    float: right;
    width: 420px;
    text-align: right;
    border: solid 0px blue;
    margin-top: 24px;
}
.topContainer .linksContainer a
{
    border: solid 0px red;
    text-align: right;
    float: right;
    margin-left: 4px;
}
.imageContainer
{
    width: 960px;
    height: 233px;
    margin-left: auto;
    margin-right: auto;
    color: #666666;
    margin-top: 4px;
    background-image: url(../Images/units.jpg);
    background-repeat: no-repeat;
}
.menuContainer
{
    width: 960px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #666666;
    margin-top: 6px;
    background-image: url(../Images/menuBg.jpg);
    background-repeat: repeat-x;
}
.menuContainer a
{
    display: block;
    padding-left: 49px;
    padding-right: 50px;
    height: 40px;
    line-height: 40px;
    float: left;
    width: auto;
    border-right: solid 1px white;
    color: White;
    text-decoration: none;
}
.menuContainer a.activeLink:hover
{
    text-decoration: none;
    background-color: #999999;
}
.menuContainer a:last-child:
{
    border-right: none;
}
.contentContainer
{
    width: 960px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    color: #666666;
    margin-top: 8px;
    font-size: 13px;
}
.contentContainer .left
{
    float: left;
    height: 200px;
    width: 600px;
}
.contentContainer .right
{
    float: left;
    height: 200px;
    width: 360px;
}
.contentContainer h2
{
    color: #64820A;
    clear: both;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 0px;
    font-family: Times New Roman;
}
.contentContainer p
{
    line-height: 21px;
}
.contentContainer p.rightPadding
{
    padding-right: 40px;
}
.footerContainer
{
    width: 945px;
    padding-left: 15px;
    margin-left: auto;
    background-image: url(../Images/bottomBarBg.jpg);
    background-position: top;
    background-repeat: repeat-x;
    margin-right: auto;
    height: 30px;
    padding-top: 16px;    
}
.footerContainer .footer
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}